/* Technologies listing + detail accents */
.technologies{display:flex;flex-direction:column;gap:24px;margin:0 0 80px}
.technologies__header{font-size:24px;line-height:30px;font-weight:500;margin:0}
@media (min-width:768px){.technologies__header{font-size:28px;line-height:34px;font-weight:500}}
@media (min-width:1280px){.technologies__header{font-size:32px;line-height:40px;font-weight:500}}
.technologies__list{list-style:none;padding:0;margin:0;display:flex;flex-direction:column;gap:8px}
.technologies__item--hidden{display:none}
.technology-tabs__list{list-style:none;padding:0;margin:0;display:flex;flex-wrap:wrap;gap:4px}
@media (min-width:768px){.technology-tabs__list{gap:8px}}
.technology-tabs__button{background:#f4f6fa;font-size:10px;line-height:12px;font-weight:700;text-transform:uppercase;border:0;padding:10px 16px;cursor:pointer;transition-duration:.3s;transition-property:color,background-color;border-radius:16px}
@media (min-width:768px){.technology-tabs__button{font-size:12px;line-height:14px;font-weight:700;padding:9px 16px}}
.technology-tabs__button:not(.technology-tabs__button--active):active{background:#1d4e9e;color:#fff}
@media (hover:hover){.technology-tabs__button:not(.technology-tabs__button--active):focus,.technology-tabs__button:not(.technology-tabs__button--active):hover{color:#1266b1;background-color:#dbe8ff}}
.technology-tabs__button--active{background:#1d4e9e;cursor:default;color:#fff}
.technology-block{background:#f4f6fa;border-radius:12px;padding:16px}
@media (min-width:768px){.technology-block{padding:40px}}
.technology-block__header{font-size:18px;line-height:24px;font-weight:500;margin:0 0 20px}
@media (min-width:768px){.technology-block__header{font-size:20px;line-height:26px;font-weight:500}}
.technology-block__list{list-style:none;padding:0;margin:0;display:grid;grid-template-columns:100%;gap:12px}
@media (min-width:768px){.technology-block__list{grid-template-columns:repeat(2,1fr);gap:12px 20px}}
@media (min-width:1024px){.technology-block__list{grid-template-columns:repeat(4,1fr)}}
.technology-block__link{font-size:14px;line-height:22px;font-weight:400;color:#1d4e9e;transition:color .3s}
@media (min-width:768px){.technology-block__link{font-size:16px;line-height:24px;font-weight:400}}
.technology-block__link:hover{color:#1266b1}
.technology-detail__announcement{font-size:16px;line-height:24px;font-weight:400;margin:0 0 24px;color:#424242}
@media (min-width:768px){.technology-detail__announcement{font-size:18px;line-height:26px;margin:0 0 32px}}
.article__text--xl{font-size:16px;line-height:24px}
@media (min-width:768px){.article__text--xl{font-size:18px;line-height:26px}}
